{
    "name": "openingSat",
    "scope": "UNIT_GLOBAL",
    "encrypted": false,
    "propagated": false,
    
    "accessCreate": "READ_WRITE",
    "accessModify": "READ_WRITE",
    "clientExtId": "d9a334a6-b6f5-4982-a24e-13ae095a60fa",
    "description": "Opening hours for Saturdays",
    "maxLength": "50",
    
    "precedence": 100
}